/*
 Theme Name:   CCB
 Theme URI:    http://www.comunitamonzabrianza.it/
 Description:  Consorzio Comunita Brianza - Imprese Sociali
 Author:       VictorThemes
 Author URI:   http://www.hom3.it
 Template:     groppe
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-menu, featured-images, post-formats, theme-options, translation-ready
 Text Domain:  groppe-child
*/

/* Write Custom CSS */
#thyperFooterLogo {
    height: 15px;
    filter: invert(0.3);
    margin-bottom: 3px;
}

/* 
 *  LOGO FONT 
 */
.history-pin img {
    visibility:hidden;
}
 
@font-face {
  font-family: 'ccb';
  src:  url('assets/fonts/ccb.eot?p0l9cq');
  src:  url('assets/fonts/ccb.eot?p0l9cq#iefix') format('embedded-opentype'),
    url('assets/fonts/ccb.ttf?p0l9cq') format('truetype'),
    url('assets/fonts/ccb.woff?p0l9cq') format('woff'),
    url('assets/fonts/ccb.svg?p0l9cq#ccb') format('svg');
  font-weight: normal;
  font-style: normal;
}

.icon-ccb-logo {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'ccb' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ccb-logo:before {
  content: "\e900";
}
.cn-button.bootstrap {
    font-family: inherit;
    display: initial;
    margin-right: .3em;
    margin-bottom: 0;
    line-height: 20px;
    text-align: center;
    font-style: normal;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    text-shadow: none;
    background-color: #be0f4e;
    background: #be0f4e;
    box-shadow: none;
    padding: 2px 10px;
    font-size: inherit;
    text-decoration: none;
    border: none;
    border-radius: 0px;
}
.cn-button.bootstrap:hover {
    color: #fff;
    background-color: #be0f4eb8;
}
#cn-notice-text a {
    color: #ffffff!important;
    font-weight: bold;
}
.ccb-triangle{
display: block;
  text-indent: -9999px;
  width: 100px;
  height: 82px;
  background: url('assets/images/ccb-triangle.svg');
  background-size: 100px 82px;
}

.ccb-button{
	background: #be0f4e !important;
    border-color: #be0f4e !important;
    line-height: 42px;
    height: 42px;
    font-weight: 500!important;
}
.ccb-button span{
	color:#FFF;
}
.ccb-button:before {
    background-color: #a5093d;
}
.ccb-button:hover{
	background: #a5093d !important;
    border-color: #a5093d !important;
}
.ccb-button-small{
    border-color: #be0f4e !important;
    font-weight: 500!important;
	padding: 0 7px;
    line-height: 25px;
    height: 25px;
    background: white!important;
    color: #be0f4e;
    font-size: 11px;
}
.ccb-button-small span{
	color: #be0f4e;
}
.ccb-button-small:before {
    background-color: #a5093d;
}
.ccb-button-small:hover{
	background: #a5093d !important;
    border-color: #a5093d !important;
}
.ccb-button-small:hover span{
	color:#FFF;
}
.ccb-section-title{
    display: inline-block;
    position: relative;
	margin-bottom: 16px;
}
.ccb-section-title:after {
    content: '';
    position: absolute;
    background: #be0f4e;
    height: 2.5px;
    left: 0;
    bottom: -8px;
    width: 100%;
}
.ccb-section-title+p{
	font-family: "Montserrat", Arial, sans-serif!important;
    font-size: 20px;	
}
.ccb-page-title{
    display: inline-block;
    position: relative;
	margin-bottom: 16px;
	text-transform: none;
    font-weight: 400!important;
}
.ccb-page-title:after{
    content: '';
    position: absolute;
    background: #be0f4e;
    height: 2.5px;
    left: 0;
    bottom: -8px;
    width: 100%;
}
.ccb-page-title+p{
    font-family: "Montserrat", Arial, sans-serif!important;
    font-size: 20px;	
}
.wpb_wrapper li a, .wpb_wrapper p a, .grop-page-with_sidbr_entry_content p a {
    color: #be0f4e;
}
.wpb_wrapper li a:hover, .wpb_wrapper p a:hover, .grop-page-with_sidbr_entry_content p a:hover {
    color: #be114f;
}
/*triangolo*/
.ccb-subheader-wrapper{
	position:relative;
}
.ccb-subheader-wrapper:before {
    content: '';
    position: absolute;
    width: 105%;
    height: 20px;
    top: 0;
    left: -5%;
    z-index: 1;
    background: linear-gradient(to left bottom,#be0f4e 45%, transparent 50%);
}
.grop-banner-area:after{
    content: '';
    position: absolute;
    width: 100%;
	height: 20px;
    bottom: -20px;
    background: linear-gradient(to left bottom,#be0f4e 45%, transparent 50%);
}
.ccb-progetti-wrapper{
	position:relative;
}
.ccb-progetti-wrapper:before {
    content: '';
    position: absolute;
    width: 105%;
    height: 20px;
    top: 0;
    left: -5%;
    z-index: 1;
    background: linear-gradient(to left bottom,#be0f4e 45%, transparent 50%);
}
/*.ccb-news-carousel h2:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 15px;
    bottom: -22px;
    left: 0;
    background: linear-gradient(to right bottom,#be0f4e 44%, transparent 50%);
}*/
.ccb-partners-title:after{
	content: '';
    position: absolute;
    width: 100%;
    height: 15px;
    bottom: -18px;
    left: 0;
    background: linear-gradient(to right bottom,#be0f4e 44%, transparent 50%);
	
} 
.ccb-partners-wrapper img{
	max-width:80%;
}
.ccb-coop-grid:after {
	content: '';
    position: absolute;
    width: 100%;
    height: 5%;
    top: 0;
    left: 3px;
    background: linear-gradient(to left bottom,#be0f4e 47%, transparent 50%);
}
.ccb-coop-grid-A-wrapper .ccb-coop-grid:after {
    background: linear-gradient(to left bottom,#6f3631 47%, transparent 50%);
}
.ccb-coop-grid-B-wrapper .ccb-coop-grid:after {
    background: linear-gradient(to left bottom,#bcc600 47%, transparent 50%);
}
.ccb-coop-grid-C-wrapper .ccb-coop-grid:after {
    background: linear-gradient(to left bottom,#1d7e9b 47%, transparent 50%);
}

.ccb-prefooter:after {
    content: '';
    position: absolute;
    width: 105%;
    height: 20px;
    bottom: -20px;
    left: -5%;
    z-index: 1;
    background: linear-gradient(to left bottom,#be0f4e 45%, transparent 50%);
}
.grop-siglso_share ul li a i.fa {
    background-color: #be114f;
}
/* 
 *  HEADER 
 */

.grop-logo {
	padding-top: inherit;
}


.grop-header_social > ul li a:hover {
    color: #a5093d;
}

.grop-hadr_donate_btn {
    display: none;
}



.grop-hadr_shopping_cart{
	display:none;
}
.ccb-cambio-lingua{
 	display: inline-block;
}
.ccb-cambio-lingua a{
    padding: 38px 6.3px;
    display: block;
}
.ccb-cambio-lingua img{
    margin-top: -7px;
}
/*
 *    SLIDER
 */
.titolo-slider{
    border-left: 9px solid #be0f4e;
    padding-left: 10px;
}

.vc_images_carousel {
    max-width: 100%!important;
}

/* 
 *  CCB THEME 
 */
 .ccb-title{
	color:#be0f4e;
}

.ccb-downloads-wrapper a {
    color: #be0f4e;
}
.ccb-downloads-wrapper a:after {
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    color: #be0f4e;
    content: "\f019";
    margin-left: 5px;
}
 

/* 
 *  HOMEPAGE 
 */
 
.ccb-slider-subtitle:after {
    content: '';
    position: absolute;
    width: 45%;
    height: 15px;
    bottom: -37px;
    left: 0;
    background: linear-gradient(to right bottom,#be0f4e 44%, transparent 50%);
}

.ccb-subheader-wrapper .grop-callout2_warp {
    background-color: #151515;
}
.ccb-subheader-services .grop-callout2_text, .ccb-subheader-services .grop-callout2_text p {
    color: white;
}
.ccb-subheader-services .grop-callout2_icon img {
    transform: translate(0px,-1px) scale(0.7);
}

.ccb-news-carousel {
    padding-bottom: 20px;
	    padding-top: 20px;
    border: none;
}
.ccb-news-carousel h2{
    display: inline-block;
    position: relative;
	margin-bottom: 16px;
}
.ccb-news-carousel h2:after {
    content: '';
    position: absolute;
    background: #be0f4e;
    height: 2.5px;
    left: 0;
    bottom: -8px;
    width: 100%;
}
.ccb-news-carousel .grop-news_ps_date i.fa-clock-o {
    display: none;
}
.ccb-news-carousel p{
	margin-bottom: 40px;   
    font-size: 20px;	
	font-family: "Montserrat", Arial, sans-serif!important;
}
.ccb-news-carousel .latest_news_caro_nav {
	position: absolute;
    width: 100%;
    z-index: 2;
    margin: 0;
    bottom: -175px;
}
.ccb-news-carousel .owl-prev, .ccb-news-carousel .owl-next{
    border: none;
    font-size: 54px;
    height: 54px;
    line-height: 54px;
    width: 22px;
}
.ccb-news-carousel .owl-prev:hover, .ccb-news-carousel .owl-next:hover{
    background-color:#FFF;
	color: #be0f4e;
}

.ccb-news-carousel .owl-prev {
    float: left;
    margin: 0;
    margin-left: -40px;
}
.ccb-news-carousel .owl-next {
    float: right;
    margin: 0;
    margin-right: -10px;
}

.ccb-news-carousel .grop-hm3news_single_post_warp{
    overflow: hidden;
}
 
.ccb-news-carousel .grop-news_pst_media{
	padding-top: 75%;
   background-size: cover!important;
    background-position: center!important;	
	transition: all 0.5s ease;
}
.ccb-news-carousel .grop-news_pst_media:hover{
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.55);
	/*transform: scale(1.2);*/
	overflow: hidden;
}
.ccb-news-carousel img{
	display:none!important;	
}
.ccb-news-carousel .grop-news_pst_cont_warp {
    background-color: #f4f4f4 !important;
    position: relative;
}
.ccb-news-carousel .grop-news_pst_cont_warp .grop-news_pst_cont {
   /* padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 0px !important;
    padding-left: 20px !important;*/
	max-height: 120px;
}

.ccb-news-carousel .grop-news_pst_cont h4 {
	   /*   margin-top: 20px;
    margin-bottom: 10px;
    font-size: 24px;
   color: #777777; */
}
.ccb-news-carousel .grop-news_pst_cont p {
    color: #000;
	line-height: 26px;
	font-size: 15px;
    color: #222;
}

/* HOMEPAGE -> AREE DI PROGETTO */

.ccb-progetti-wrapper .grop-gallery-image{
    overflow: hidden;
}
.ccb-progetti-wrapper a img{
    transition: all 0.3s ease;
}
.ccb-progetti-wrapper a img:hover{
    overflow: hidden;
	transform: scale(1.2);
}

/*
.grop-galryfilter_content .grop-filter_single_col {
	padding: 0 4px;
}
.grop-galryfilter_content .grop-filter_single_col {
    margin-top: 8px;
}
.ccb-projects-wrapper .vc_column-inner{
	height: 300px;
    padding-top: 0;
	background-size: cover;
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.50);
	transition: all .2s;
}
.ccb-projects-wrapper .vc_column-inner:hover{
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.80);

}
.ccb-projects-wrapper .ccb-projects-Sectiontitle .vc_column-inner{
	box-shadow: none;
}
.ccb-projects-wrapper .vc_column-inner .vc_icon_element{
	margin: 0;
}
.ccb-projects-wrapper h3{
	color:white;
}
*/

/* HOMEPAGE -> CONTATORI */
.ccb-home-counters .grop-counter_area span.grop-conter {
    color: #be0f4e;
    font-size: 35px;
}
.ccb-home-counters .grop-counter_area .col-md-3 {
    border-right: 1px solid #999999;
}
.ccb-home-counters .grop-counter_area .col-md-3:last-child {
    border: none;
}


/* HOMEPAGE -> STORIE DI CAMBIAMENTO */
.ccb-storie-carousel {
    padding: 0;
    border: 0;
}
.ccb-storie-carousel h2{
    display: inline-block;
    position: relative;
	margin-bottom: 16px;
}
.ccb-storie-carousel h2:after {
    content: '';
    position: absolute;
    background: #be0f4e;
    height: 2.5px;
    left: 0;
    bottom: -8px;
    width: 100%;
}
.ccb-storie-carousel p{
	margin-bottom: 40px;   
    font-size: 20px;
	font-family: "Montserrat", Arial, sans-serif!important;
}
.ccb-storie-carousel .latest_news_caro_nav{
	display:none;
}
.ccb-storie-carousel .grop-news_pst_cont_warp {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
	border: none;
	background-image: linear-gradient(to top,#000000,#ffffff00);
}
.ccb-storie-carousel .grop-news_pst_cont{
	padding-bottom: 42px!important;
}
.ccb-storie-carousel .grop-news_pst_cont_warp h4{
	position:relative;
	text-align: center;
}
.ccb-storie-carousel .grop-news_pst_cont_warp h4:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -11px;
    height: 2px;
    background: #be0f4e;
    z-index: 9999;
}
.ccb-storie-carousel .grop-news_pst_cont_warp h4 a {
    color: white;
    font-weight: bold;
    font-size: 2.8rem;
    position: relative;
}
.ccb-storie-carousel .grop-news_pst_cont_warp p {
    padding: 0;
    color: #d5d5d5;
    margin-top: 16px;
	font-size: 15px;
	margin-bottom: 10px;
}
.ccb-storia-button a {
    background-color: #be0f4e!important;
    border-color: #be0f4e !important;
    color: white!important;
    text-transform: uppercase;
    font-family: "Roboto", Arial, sans-serif;
    font-style: normal;
    font-weight: 500;
    border-radius: 0!important;
    font-size: 13px!important;
    height: 42px;
    line-height: 42px;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0px;
    text-align: center;
}
.ccb-storia-button a:hover {
    background: #a5093d !important;
    border-color: #a5093d !important;
}


/* HOMEPAGE -> PARTNER */
.ccb-partners-title{
	font-size: 26px!important;
    letter-spacing: 0.3px!important;
    line-height: inherit!important;
	position:relative;
	margin-bottom:25px;
}

.ccb-partners-title + p{
	letter-spacing: inherit;
	font-size: 15px;
	line-height: 25px;
}


/*
 *  LA RETE
 */
 
.ccb-chisiamo-impact h3{
	margin-top:0;
        display: inline-block;
    position: relative;
	
}
.ccb-chisiamo-impact h3:after{
    content: '';
    position: absolute;
    background: #be0f4e;
    height: 2.5px;
    left: 0;
    bottom: -8px;
    width: 100%;
}
.ccb-missionvalori-tag span {
    background: #be0f4e;
    text-align: center;
    color: white;
    text-transform: uppercase;
    padding: 3px 7px;
    display: inline-block;
    margin-bottom: 8px!important;
}

/*
 *  LA RETE
 */

 .ccb-rete-categorie-coop-wrapper h2 {
    font-family: "Montserrat", Arial, sans-serif;
    font-size: 24px;
    font-weight: 600;
}
 .ccb-rete-categorie-coop-wrapper .vc_general.vc_cta3 {
    padding: 48px 28px;
}
.ccb-rete-categorie-coop-wrapper .vc_btn3.vc_btn3-color-grey.vc_btn3-style-modern {
    background: #c4014a;
    color: white;
}
.ccb-rete-categorie-coop-wrapper .vc_cta3-actions {
    text-align: center;
}

.ccb-rete-categorie-coop-wrapper .vc_icon_element.vc_icon_element-outer .vc_icon_element-inner .vc_icon_element-icon:before{
	font-family: 'ccb' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e900";
}

/* 
 *  CATEGORIA COOPERATIVE 
 */

.ccb-coop-grid {
    box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.55);
}
.ccb-coop-front{
	font-size: 14px;
    color: #e2e2e2;
    line-height: 1.3;
    text-align: left;
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
}

.ccb-coop-grid-A-wrapper .ccb-coop-card-back {
    background: #6f3631;
}
.ccb-coop-grid-B-wrapper .ccb-coop-card-back {
    background:#bcc600;
}
.ccb-coop-grid-C-wrapper .ccb-coop-card-back {
    background: #1d7e9b;
}
.ccb-coop-back{
	font-size: 14px;
    color: #ffffff;
    line-height: 1.3;
    text-align: left;
    font-family: Roboto;
    font-weight: 400;
    font-style: normal;
}
.ccb-coop-slider {
    margin: 30px auto;
}

/* 
 *  DETTAGLIO COOPERATIVA 
 */

#ccb-coop-contacts ul li a:before {
    display:none;
}
#ccb-coop-contacts ul li a {
    display: inline-block;
}
#ccb-coop-contacts img {
    margin-bottom:29px;
}

/* 
 *  NEWS 
 */
 
.ccb-news-page-wrapper .grop-hm3news_single_post_warp{
    overflow: hidden;
}
 
.ccb-news-page-wrapper .grop-news_pst_media{
	padding-top: 75%;
   background-size: cover!important;
    background-position: center!important;	
	transition: all 0.5s ease;
}
.ccb-news-page-wrapper .grop-news_pst_media:hover{
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.55);
	transform: scale(1.2);
	overflow: hidden;
}
.ccb-news-page-wrapper .grop-news_pst_media-thumbImage{
	display:none;	
}
.ccb-news-page-wrapper .grop-news_pst_cont_warp {
    background-color: #f4f4f4 !important;
    position: relative;
}
.ccb-news-page-wrapper .grop-news_pst_cont_warp .grop-news_pst_cont {
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
	max-height: 256px;
}
.ccb-news-page-wrapper .grop-news_ps_date, .ccb-news-page-wrapper .grop-news_ps_date i{
    color: #be0f4e;
}
.ccb-news-page-wrapper .grop-news_pst_cont h3 {
	    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 24px;
    /* color: #777777; */
}
.ccb-news-page-wrapper .grop-news_pst_cont p {
    color: #000;
	line-height: 26px;
	font-size: 15px;
    color: #222;
}


.ccb-news-grid-wrapper .vc_gitem-animated-block {
    overflow: hidden;
}

.ccb-news-title:hover{
	color:#be0f4e;
}
.ccb-news-thumb{
	transition: all 0.5s ease;
}
.ccb-news-thumb:hover{
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.55);
	transform: scale(1.2);
	overflow: hidden;
}

/*
 *  STORIE
 */
 .grop-blog-col-4.ccb-storie-page-wrapper article {
    width: 25%;
}
.ccb-storie-page-wrapper .grop-hm3news_single_post_warp{
    overflow: hidden;
	    position: relative;
}
 
.ccb-storie-page-wrapper .grop-news_pst_media{
	/*padding-top: 75%;
	    padding-top: 125%;*/
   background-size: cover!important;
    background-position: center top!important;	
	transition: all 0.5s ease;
}
.ccb-storie-page-wrapper .grop-news_pst_media:hover{
	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.55);
	transform: scale(1.2);
	overflow: hidden;
}
.ccb-storie-page-wrapper .grop-news_pst_media-thumbImage{
	/*display:none;	*/
}
.ccb-storie-page-wrapper .grop-news_pst_cont_warp {
    /*background-color: #f4f4f4 !important;
    position: relative;*/
	position: absolute;
    bottom: 0;
    width: 100%;
	border: none;
    background-image: linear-gradient(to top,#000000,#ffffff00);
}
.ccb-storie-page-wrapper .grop-news_pst_cont_warp .grop-news_pst_cont {
    padding-top: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 20px !important;
    padding-left: 20px !important;
	max-height: 256px;
}

.ccb-storie-page-wrapper .grop-news_pst_cont h3 {
	    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 24px;
    /* color: #777777; */
	position: relative;
    text-align: center;
}
.ccb-storie-page-wrapper .grop-news_pst_cont h3:after {
    content: '';
    width: 100%;
    position: absolute;
    left: 0;
    bottom: -11px;
    height: 2px;
    background: #be0f4e;
    z-index: 9999;
}
.ccb-storie-page-wrapper .grop-news_pst_cont h3 a{
    color: white;
    font-weight: bold;
    font-size: 2.8rem;
    position: relative;
	font-family: "Roboto", Arial, sans-serif;
    font-style: normal;
}
.ccb-storie-page-wrapper .grop-news_pst_cont p {  
	line-height: 24px;
	padding: 0;
    color: #d5d5d5;
    margin-top: 16px;
    font-size: 15px;
    margin-bottom: 10px;
}

/*
 *  PRESS
 */
.ccb-press-download-link{
	color: #be0f4e;
	font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-size: 10pt;
	font-weight: 600;
}
.ccb-press-download-link:before{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    color: #be0f4e;
    content: "\f019";
    margin-right: 5px;
}
.ccb-press-read-link{
	color: #be0f4e;
	font-family: "Montserrat", Arial, sans-serif;
    font-style: normal;
    font-size: 10pt;
	font-weight: 600;
}
.ccb-press-read-link:before{
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    color: #be0f4e;
    content: "\f002";
    margin-right: 5px;
}
.category-rassegna-stampa p{
    min-height: 78px;
}
 
/*
 *  AREEDIPROGETTO
 */
 .ccb-progetti-simple-wrapper{
	 position:relative;
 }
.ccb-progetti-title-section-wrapper:before{
	content: '';
    position: absolute;
    width: 100%;
    height: 20px;
    top: 0;
	    left: 0;
    background: linear-gradient(to left bottom,#be0f4e 45%, transparent 50%);
    z-index: 12;
	display:block!important;
}
.ccb-progetti-simple-wrapper .vc_column_container .vc_column-inner {
	background-color: #fafafa;
    padding: 25px 28px 23px;
}
.ccb-tabs .grop-prjct_nav_tabs li a{
	font-weight: 600!important;
	position: relative;
}
.ccb-tabs .grop-project_tabs_content{
	background: white;
}
.ccb-tabs .grop-prjct_nav_tabs li.active a:after {
    content: '';
    position: absolute;
    background: #be0f4e;
    height: 2.5px;
    left: 0;
    bottom: 0px;
    width: 100%;
}
.ccb-contatti-progetti .center-block.grop-hlp_symbol_icon {
    background: #616161;
}
.ccb-contatti-progetti .center-block.grop-hlp_symbol_icon+h4{
    text-transform: uppercase;
    display: inline-block;
    border-bottom: 2px solid #be0f4e;
}
.ccb-progetti-newswrapper .ccb-news-carousel {
    padding-top: 12px;
    border-top: 0px;
}

/*
 *   COLLABORA CON NOI
 */
 .grop-bvlist_single:nth-child(1) .grop-bvlist_icon,.grop-bvlist_single:nth-child(2) .grop-bvlist_icon,.grop-bvlist_single:nth-child(3) .grop-bvlist_icon{
	 background-color: #be0f4e!important;
 }
.grop-bvlist_single:nth-child(1) .grop-bvlist_icon img, .grop-bvlist_single:nth-child(2) .grop-bvlist_icon img, .grop-bvlist_single:nth-child(3) .grop-bvlist_icon img {
    max-width: 42px;
    transform: translate(1px,-1px);
}

/*
 *  CONTATTI
 */
 .ccb-recaptcha {
    padding: 0px;
    border: 0px;
}
.ccb-collabora-recaptcha{
    border: 0px;
}
.ccb-contattipage-info i.fa {
    color: #be0f4e;
    width: 18px;
    text-align: center;
}
.ccb-altricontatti-wrapper .grop-cgettouch_info {
   background-color: #fcfcfc;
    border: 1px solid #e8e8e8;
    padding: 0px 13px 8px;
	    margin-top: 0px;
		    text-align: center;
}
.ccb-altricontatti-wrapper .grop-cgettouch_info h4 {
    font-size: 12px;
    color: #ffffff !important;
    /* display: inline-block; */
    height: 24px;
    line-height: 24px;
    padding: 1px 13px 0;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 14px;
    background: #be0f4e;
    font-weight: bold!important;
}
.ccb-altricontatti-wrapper .grop-cgettouch_info .grop-cgettouch_locn span {
    color: #fcfcfc;
	font-size:14px;
}
.ccb-altricontatti-wrapper .grop-cgettouch_info .grop-cgettouch_locn span i{
    color: #be0f4e;
}
 

/* 
 *  PREFOOTER 
 */

.ccb-prefooter{
	background: linear-gradient(90deg, #3a3a3a 50%, #454545 50%);
	position:relative;
}

.ccb-prefooter-widget-left,.ccb-prefooter-widget-right{
	height: 120px;
    display: flex;
    align-items: center;
}
.ccb-prefooter-widget-right {
    padding-left: 15px;
}
.ccb-prefooter-widget-left>div, .ccb-prefooter-widget-right>div{
	width: 100%;
}
.ccb-prefooter-widget-left h4,.ccb-prefooter-widget-right h4{
	display: inline-block;
    color: #f9f9f9;
	margin-top: 4px;
	margin-bottom:0;
}
.ccb-prefooter-widget-left ul{
    margin-right: 45px;
	margin-bottom: 0;
    float: right;
}
.ccb-prefooter-widget-left li a {
    background-color: #be114f;
    color: #f9f9f9;
    display: inline-block;
    font-size: 21px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    width: 45px;
    margin-left: 7px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 50%;
}
.ccb-prefooter-widget-left li:hover a {
    background-color: #a5093d;
}

.ccb-prefooter-widget-right input[type="email"]{
    background: #212121 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 14px;
    height: 45px;
    margin-right: -2px;
    padding: 0 15px;
    vertical-align: middle;
}
.ccb-prefooter-widget-right input[type="submit"] {
    background: #be114f url(assets/images/fotter-wig_sumit_btn_bg.png) no-repeat scroll center center;
    border: medium none;
    height: 45px;
    padding: 0;
    text-indent: -999999px;
    vertical-align: middle;
    width: 46px;
}
.ccb-prefooter-widget-right input[type="submit"]:hover {
    background-color:#a5093d!important;
}
.ccb-prefooter-widget-right .mc4wp-form-fields, #mc4wp-form-1{
	float:right;
}

/* 
 *  FOOTER 
 */

 img.grop-ftr_logo {
    max-width: 171px;
}
.ccb-footer-data{
	margin-top:0;
}
.ccb-contact-section h3, .ccb-contact-section p {
    color: white;
}

.ccb-footer-contacts li {
    display: list-item;
}

.ccb-footer-contacts span {
	font-size:13px;
}
.ccb-footer-contacts i.fa {
	margin-right: 8px;
	font-size:15px;
    width: 15px;
    text-align: center;
	color: #be0f4e;
}
.ccb-footer-contacts li:nth-child(2) .fa-map-marker {
    visibility: hidden;
}

@media only screen and (max-width: 991px){
	.grop-blog-col-4.ccb-storie-page-wrapper article {
		width: auto;
	}
	.ccb-prefooter{
		background: linear-gradient(0deg, #3a3a3a 50%, #454545 50%);
	}
	.ccb-prefooter-widget-left ul{
		margin-right: 0px;
	}
	.ccb-prefooter-widget-right {
		padding-left: 0px;
	}
	.tp-parallax-wrap img {
    display: none;
}

}

@media only screen and (max-width: 767px){
	.grop-logo {
		padding-top: 11px!important;
	}
	.ccb-coop-grid-wrapper .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper.vc_clearfix, .ccb-storia-grid-wrapper .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper.vc_clearfix  {
		margin-right: 0;
	}
	.ccb-coop-grid-wrapper .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper.vc_clearfix .vc_grid-item, .ccb-storia-grid-wrapper .vc_grid.vc_row.vc_grid-gutter-30px .vc_pageable-slide-wrapper.vc_clearfix .vc_grid-item{
		padding-right: 0;
	}
	.ccb-cambio-lingua a {
		padding: inherit;
	}
}

@media only screen and (max-width: 601px){
	.ccb-prefooter-widget-left, .ccb-prefooter-widget-right {
		display: block;
		text-align: center;
	}
	.ccb-prefooter-widget-left h4, .ccb-prefooter-widget-right h4 {
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.ccb-prefooter-widget-left ul, .ccb-prefooter-widget-right .mc4wp-form-fields {
		float:unset;
	}
}